REM This batch file illustrates various ways of invoking FitDist.

del *.txt *.tab

REM Examples of maximum-likelihood estimation:
FitDist @MLE100
if errorlevel 1 pause
FitDist @MLE100b
if errorlevel 1 pause
FitDist @MLE100c MLEFIT_MLE100c.Dat
if errorlevel 1 pause
FitDist @MLE100d
if errorlevel 1 pause
FitDist @MLE100 @GridSrch
if errorlevel 1 pause
FitDist @MLE100 @RandSrch
if errorlevel 1 pause
FitDist @MLE120

REM Examples of moment estimation:
FitDist @Mom1
if errorlevel 1 pause
FitDist @Mom1b
if errorlevel 1 pause

REM Examples of Chi-square estimation:
FitDist @ChiSq1
if errorlevel 1 pause
FitDist @Chi1Sqb
if errorlevel 1 pause

REM Examples of Pct estimation:
FitDist @Pct1
if errorlevel 1 pause
FitDist @Pct1b
if errorlevel 1 pause

call RPTExamples.bat
call ColExamples.bat

dirc *.txt ..\-out.ok del1 bytematches
dirc *.tab ..\-out.ok del1 bytematches
dir *.txt *.tab
REM The above *.txt & *.tab files did not match.
REM Continue to check these files.
call CheckInOut *.txt
call CheckInOut *.tab

dir *.txt *.tab
REM The above *.txt & *.tab files still do not match
REM and must be checked by hand.

